
<!doctype html>
<html lang="en">

<head>
    <title>Code coverage report for All files</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="prettify.css" />
    <link rel="stylesheet" href="base.css" />
    <link rel="shortcut icon" type="image/x-icon" href="favicon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <style type='text/css'>
        .coverage-summary .sorter {
            background-image: url(sort-arrow-sprite.png);
        }
    </style>
</head>
    
<body>
<div class='wrapper'>
    <div class='pad1'>
        <h1>All files</h1>
        <div class='clearfix'>
            
            <div class='fl pad1y space-right2'>
                <span class="strong">55.7% </span>
                <span class="quiet">Statements</span>
                <span class='fraction'>1592/2858</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">32.71% </span>
                <span class="quiet">Branches</span>
                <span class='fraction'>478/1461</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">48.34% </span>
                <span class="quiet">Functions</span>
                <span class='fraction'>466/964</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">55.84% </span>
                <span class="quiet">Lines</span>
                <span class='fraction'>1524/2729</span>
            </div>
        
            
        </div>
        <p class="quiet">
            Press <em>n</em> or <em>j</em> to go to the next uncovered block, <em>b</em>, <em>p</em> or <em>k</em> for the previous block.
        </p>
        <template id="filterTemplate">
            <div class="quiet">
                Filter:
                <input oninput="onInput()" type="search" id="fileSearch">
            </div>
        </template>
    </div>
    <div class='status-line medium'></div>
    <div class="pad1">
<table class="coverage-summary">
<thead>
<tr>
   <th data-col="file" data-fmt="html" data-html="true" class="file">File</th>
   <th data-col="pic" data-type="number" data-fmt="html" data-html="true" class="pic"></th>
   <th data-col="statements" data-type="number" data-fmt="pct" class="pct">Statements</th>
   <th data-col="statements_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="branches" data-type="number" data-fmt="pct" class="pct">Branches</th>
   <th data-col="branches_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="functions" data-type="number" data-fmt="pct" class="pct">Functions</th>
   <th data-col="functions_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="lines" data-type="number" data-fmt="pct" class="pct">Lines</th>
   <th data-col="lines_raw" data-type="number" data-fmt="html" class="abs"></th>
</tr>
</thead>
<tbody><tr>
	<td class="file high" data-value="frontend-commons/components"><a href="frontend-commons/components/index.html">frontend-commons/components</a></td>
	<td data-value="80" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 80%"></div><div class="cover-empty" style="width: 20%"></div></div>
	</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="40" class="abs high">32/40</td>
	<td data-value="57.14" class="pct medium">57.14%</td>
	<td data-value="21" class="abs medium">12/21</td>
	<td data-value="63.63" class="pct medium">63.63%</td>
	<td data-value="11" class="abs medium">7/11</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="36" class="abs high">30/36</td>
	</tr>

<tr>
	<td class="file high" data-value="frontend-commons/constants"><a href="frontend-commons/constants/index.html">frontend-commons/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	</tr>

<tr>
	<td class="file low" data-value="frontend-commons/pages"><a href="frontend-commons/pages/index.html">frontend-commons/pages</a></td>
	<td data-value="40.63" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 40%"></div><div class="cover-empty" style="width: 60%"></div></div>
	</td>
	<td data-value="40.63" class="pct low">40.63%</td>
	<td data-value="219" class="abs low">89/219</td>
	<td data-value="21.05" class="pct low">21.05%</td>
	<td data-value="76" class="abs low">16/76</td>
	<td data-value="35" class="pct low">35%</td>
	<td data-value="80" class="abs low">28/80</td>
	<td data-value="41.62" class="pct low">41.62%</td>
	<td data-value="209" class="abs low">87/209</td>
	</tr>

<tr>
	<td class="file high" data-value="frontend-commons/pages/download"><a href="frontend-commons/pages/download/index.html">frontend-commons/pages/download</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="46" class="abs high">46/46</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="12" class="abs high">12/12</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="40" class="abs high">40/40</td>
	</tr>

<tr>
	<td class="file low" data-value="frontend-commons/pages/exceptions"><a href="frontend-commons/pages/exceptions/index.html">frontend-commons/pages/exceptions</a></td>
	<td data-value="11.11" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	</tr>

<tr>
	<td class="file high" data-value="frontend-commons/pages/gerobr"><a href="frontend-commons/pages/gerobr/index.html">frontend-commons/pages/gerobr</a></td>
	<td data-value="97.45" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 97%"></div><div class="cover-empty" style="width: 3%"></div></div>
	</td>
	<td data-value="97.45" class="pct high">97.45%</td>
	<td data-value="118" class="abs high">115/118</td>
	<td data-value="64.51" class="pct medium">64.51%</td>
	<td data-value="31" class="abs medium">20/31</td>
	<td data-value="96.77" class="pct high">96.77%</td>
	<td data-value="31" class="abs high">30/31</td>
	<td data-value="97.14" class="pct high">97.14%</td>
	<td data-value="105" class="abs high">102/105</td>
	</tr>

<tr>
	<td class="file medium" data-value="frontend-commons/pages/gerproc"><a href="frontend-commons/pages/gerproc/index.html">frontend-commons/pages/gerproc</a></td>
	<td data-value="70.27" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 70%"></div><div class="cover-empty" style="width: 30%"></div></div>
	</td>
	<td data-value="70.27" class="pct medium">70.27%</td>
	<td data-value="74" class="abs medium">52/74</td>
	<td data-value="41.66" class="pct low">41.66%</td>
	<td data-value="36" class="abs low">15/36</td>
	<td data-value="72.22" class="pct medium">72.22%</td>
	<td data-value="18" class="abs medium">13/18</td>
	<td data-value="69.69" class="pct medium">69.69%</td>
	<td data-value="66" class="abs medium">46/66</td>
	</tr>

<tr>
	<td class="file high" data-value="frontend-commons/pages/insight"><a href="frontend-commons/pages/insight/index.html">frontend-commons/pages/insight</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="26" class="abs high">26/26</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="12" class="abs medium">8/12</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="23" class="abs high">23/23</td>
	</tr>

<tr>
	<td class="file high" data-value="frontend-commons/pages/loading"><a href="frontend-commons/pages/loading/index.html">frontend-commons/pages/loading</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="frontend-commons/services"><a href="frontend-commons/services/index.html">frontend-commons/services</a></td>
	<td data-value="53.48" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 53%"></div><div class="cover-empty" style="width: 47%"></div></div>
	</td>
	<td data-value="53.48" class="pct medium">53.48%</td>
	<td data-value="129" class="abs medium">69/129</td>
	<td data-value="28.57" class="pct low">28.57%</td>
	<td data-value="70" class="abs low">20/70</td>
	<td data-value="45.16" class="pct low">45.16%</td>
	<td data-value="62" class="abs low">28/62</td>
	<td data-value="52.45" class="pct medium">52.45%</td>
	<td data-value="122" class="abs medium">64/122</td>
	</tr>

<tr>
	<td class="file low" data-value="frontend-commons/stores"><a href="frontend-commons/stores/index.html">frontend-commons/stores</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	</tr>

<tr>
	<td class="file medium" data-value="frontend-commons/utils"><a href="frontend-commons/utils/index.html">frontend-commons/utils</a></td>
	<td data-value="50.72" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50.72" class="pct medium">50.72%</td>
	<td data-value="483" class="abs medium">245/483</td>
	<td data-value="24.12" class="pct low">24.12%</td>
	<td data-value="315" class="abs low">76/315</td>
	<td data-value="49.1" class="pct low">49.1%</td>
	<td data-value="112" class="abs low">55/112</td>
	<td data-value="51.07" class="pct medium">51.07%</td>
	<td data-value="466" class="abs medium">238/466</td>
	</tr>

<tr>
	<td class="file high" data-value="src"><a href="src/index.html">src</a></td>
	<td data-value="92.68" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 92%"></div><div class="cover-empty" style="width: 8%"></div></div>
	</td>
	<td data-value="92.68" class="pct high">92.68%</td>
	<td data-value="41" class="abs high">38/41</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="6" class="abs high">5/6</td>
	<td data-value="88.23" class="pct high">88.23%</td>
	<td data-value="17" class="abs high">15/17</td>
	<td data-value="94.44" class="pct high">94.44%</td>
	<td data-value="36" class="abs high">34/36</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/content/SBCollapseInfoPanel"><a href="src/components/content/SBCollapseInfoPanel/index.html">src/components/content/SBCollapseInfoPanel</a></td>
	<td data-value="4.34" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 4%"></div><div class="cover-empty" style="width: 96%"></div></div>
	</td>
	<td data-value="4.34" class="pct low">4.34%</td>
	<td data-value="23" class="abs low">1/23</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="4.34" class="pct low">4.34%</td>
	<td data-value="23" class="abs low">1/23</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/components/page"><a href="src/components/page/index.html">src/components/page</a></td>
	<td data-value="68.59" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 68%"></div><div class="cover-empty" style="width: 32%"></div></div>
	</td>
	<td data-value="68.59" class="pct medium">68.59%</td>
	<td data-value="121" class="abs medium">83/121</td>
	<td data-value="52.67" class="pct medium">52.67%</td>
	<td data-value="131" class="abs medium">69/131</td>
	<td data-value="62.96" class="pct medium">62.96%</td>
	<td data-value="27" class="abs medium">17/27</td>
	<td data-value="68.9" class="pct medium">68.9%</td>
	<td data-value="119" class="abs medium">82/119</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/components/proxy"><a href="src/components/proxy/index.html">src/components/proxy</a></td>
	<td data-value="77.14" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 77%"></div><div class="cover-empty" style="width: 23%"></div></div>
	</td>
	<td data-value="77.14" class="pct medium">77.14%</td>
	<td data-value="35" class="abs medium">27/35</td>
	<td data-value="41.66" class="pct low">41.66%</td>
	<td data-value="12" class="abs low">5/12</td>
	<td data-value="70" class="pct medium">70%</td>
	<td data-value="10" class="abs medium">7/10</td>
	<td data-value="80.64" class="pct high">80.64%</td>
	<td data-value="31" class="abs high">25/31</td>
	</tr>

<tr>
	<td class="file high" data-value="src/components/ui"><a href="src/components/ui/index.html">src/components/ui</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/constants"><a href="src/constants/index.html">src/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/context"><a href="src/context/index.html">src/context</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/domains"><a href="src/domains/index.html">src/domains</a></td>
	<td data-value="76.74" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 76%"></div><div class="cover-empty" style="width: 24%"></div></div>
	</td>
	<td data-value="76.74" class="pct medium">76.74%</td>
	<td data-value="43" class="abs medium">33/43</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="32" class="abs medium">24/32</td>
	<td data-value="68.18" class="pct medium">68.18%</td>
	<td data-value="22" class="abs medium">15/22</td>
	<td data-value="77.5" class="pct medium">77.5%</td>
	<td data-value="40" class="abs medium">31/40</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/cadastrosComplementares"><a href="src/domains/cadastrosComplementares/index.html">src/domains/cadastrosComplementares</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/documentosFiscaisControleST"><a href="src/domains/documentosFiscaisControleST/index.html">src/domains/documentosFiscaisControleST</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/mercadoriasPrestacoesServicos/mercadoria"><a href="src/domains/mercadoriasPrestacoesServicos/mercadoria/index.html">src/domains/mercadoriasPrestacoesServicos/mercadoria</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="16" class="abs low">0/16</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="11" class="abs low">0/11</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="16" class="abs low">0/16</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/parametros/fiscais"><a href="src/domains/parametros/fiscais/index.html">src/domains/parametros/fiscais</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="41" class="abs low">0/41</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="22" class="abs low">0/22</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="41" class="abs low">0/41</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/transacoes/documentoFiscal"><a href="src/domains/transacoes/documentoFiscal/index.html">src/domains/transacoes/documentoFiscal</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	</tr>

<tr>
	<td class="file high" data-value="src/envs"><a href="src/envs/index.html">src/envs</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages"><a href="src/pages/index.html">src/pages</a></td>
	<td data-value="59.34" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 59%"></div><div class="cover-empty" style="width: 41%"></div></div>
	</td>
	<td data-value="59.34" class="pct medium">59.34%</td>
	<td data-value="273" class="abs medium">162/273</td>
	<td data-value="35.23" class="pct low">35.23%</td>
	<td data-value="105" class="abs low">37/105</td>
	<td data-value="45" class="pct low">45%</td>
	<td data-value="100" class="abs low">45/100</td>
	<td data-value="59.84" class="pct medium">59.84%</td>
	<td data-value="259" class="abs medium">155/259</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/cadastrosComplementares/ajusteSaldo"><a href="src/pages/cadastrosComplementares/ajusteSaldo/index.html">src/pages/cadastrosComplementares/ajusteSaldo</a></td>
	<td data-value="30.95" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 30%"></div><div class="cover-empty" style="width: 70%"></div></div>
	</td>
	<td data-value="30.95" class="pct low">30.95%</td>
	<td data-value="42" class="abs low">13/42</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="20" class="abs low">0/20</td>
	<td data-value="13.04" class="pct low">13.04%</td>
	<td data-value="23" class="abs low">3/23</td>
	<td data-value="31.7" class="pct low">31.7%</td>
	<td data-value="41" class="abs low">13/41</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/cadastrosComplementares/mercadoriasControleST"><a href="src/pages/cadastrosComplementares/mercadoriasControleST/index.html">src/pages/cadastrosComplementares/mercadoriasControleST</a></td>
	<td data-value="94.11" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 94%"></div><div class="cover-empty" style="width: 6%"></div></div>
	</td>
	<td data-value="94.11" class="pct high">94.11%</td>
	<td data-value="34" class="abs high">32/34</td>
	<td data-value="70" class="pct medium">70%</td>
	<td data-value="10" class="abs medium">7/10</td>
	<td data-value="88.23" class="pct high">88.23%</td>
	<td data-value="17" class="abs high">15/17</td>
	<td data-value="94.11" class="pct high">94.11%</td>
	<td data-value="34" class="abs high">32/34</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/cadastrosComplementares/parametrizacaoControleST"><a href="src/pages/cadastrosComplementares/parametrizacaoControleST/index.html">src/pages/cadastrosComplementares/parametrizacaoControleST</a></td>
	<td data-value="84.78" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 84%"></div><div class="cover-empty" style="width: 16%"></div></div>
	</td>
	<td data-value="84.78" class="pct high">84.78%</td>
	<td data-value="46" class="abs high">39/46</td>
	<td data-value="90" class="pct high">90%</td>
	<td data-value="20" class="abs high">18/20</td>
	<td data-value="69.56" class="pct medium">69.56%</td>
	<td data-value="23" class="abs medium">16/23</td>
	<td data-value="84.78" class="pct high">84.78%</td>
	<td data-value="46" class="abs high">39/46</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/commons"><a href="src/pages/commons/index.html">src/pages/commons</a></td>
	<td data-value="50" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="6" class="abs medium">3/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="6" class="abs medium">3/6</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/documentosFiscaisControleST/controleST"><a href="src/pages/documentosFiscaisControleST/controleST/index.html">src/pages/documentosFiscaisControleST/controleST</a></td>
	<td data-value="47.05" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 47%"></div><div class="cover-empty" style="width: 53%"></div></div>
	</td>
	<td data-value="47.05" class="pct low">47.05%</td>
	<td data-value="17" class="abs low">8/17</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="22.22" class="pct low">22.22%</td>
	<td data-value="9" class="abs low">2/9</td>
	<td data-value="47.05" class="pct low">47.05%</td>
	<td data-value="17" class="abs low">8/17</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas"><a href="src/pages/rotas/index.html">src/pages/rotas</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="20" class="abs high">20/20</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="16" class="abs high">16/16</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="20" class="abs high">20/20</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/cadastrosComplementares"><a href="src/pages/rotas/cadastrosComplementares/index.html">src/pages/rotas/cadastrosComplementares</a></td>
	<td data-value="95.45" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 95%"></div><div class="cover-empty" style="width: 5%"></div></div>
	</td>
	<td data-value="95.45" class="pct high">95.45%</td>
	<td data-value="22" class="abs high">21/22</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="90.9" class="pct high">90.9%</td>
	<td data-value="11" class="abs high">10/11</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="18" class="abs high">18/18</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/documentosFiscaisControleST"><a href="src/pages/rotas/documentosFiscaisControleST/index.html">src/pages/rotas/documentosFiscaisControleST</a></td>
	<td data-value="80" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 80%"></div><div class="cover-empty" style="width: 20%"></div></div>
	</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="10" class="abs high">8/10</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="60" class="pct medium">60%</td>
	<td data-value="5" class="abs medium">3/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/obrigacao"><a href="src/pages/rotas/obrigacao/index.html">src/pages/rotas/obrigacao</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="10" class="abs high">10/10</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="10" class="abs high">10/10</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/services"><a href="src/services/index.html">src/services</a></td>
	<td data-value="76" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 76%"></div><div class="cover-empty" style="width: 24%"></div></div>
	</td>
	<td data-value="76" class="pct medium">76%</td>
	<td data-value="25" class="abs medium">19/25</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="4" class="abs low">1/4</td>
	<td data-value="72.22" class="pct medium">72.22%</td>
	<td data-value="18" class="abs medium">13/18</td>
	<td data-value="76" class="pct medium">76%</td>
	<td data-value="25" class="abs medium">19/25</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/actuator"><a href="src/services/actuator/index.html">src/services/actuator</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/cadastrosComplementares"><a href="src/services/cadastrosComplementares/index.html">src/services/cadastrosComplementares</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/documentosFiscaisControleST"><a href="src/services/documentosFiscaisControleST/index.html">src/services/documentosFiscaisControleST</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/mercadoriasPrestacoesServicos/mercadoria"><a href="src/services/mercadoriasPrestacoesServicos/mercadoria/index.html">src/services/mercadoriasPrestacoesServicos/mercadoria</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="10" class="abs high">10/10</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="5" class="abs high">5/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="10" class="abs high">10/10</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/parametros/fiscais"><a href="src/services/parametros/fiscais/index.html">src/services/parametros/fiscais</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/transacoes/documentoFiscal"><a href="src/services/transacoes/documentoFiscal/index.html">src/services/transacoes/documentoFiscal</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/utilitarios"><a href="src/services/utilitarios/index.html">src/services/utilitarios</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores"><a href="src/stores/index.html">src/stores</a></td>
	<td data-value="45.22" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 45%"></div><div class="cover-empty" style="width: 55%"></div></div>
	</td>
	<td data-value="45.22" class="pct low">45.22%</td>
	<td data-value="157" class="abs low">71/157</td>
	<td data-value="31.37" class="pct low">31.37%</td>
	<td data-value="102" class="abs low">32/102</td>
	<td data-value="37.2" class="pct low">37.2%</td>
	<td data-value="43" class="abs low">16/43</td>
	<td data-value="45.75" class="pct low">45.75%</td>
	<td data-value="153" class="abs low">70/153</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/base"><a href="src/stores/base/index.html">src/stores/base</a></td>
	<td data-value="36.55" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 36%"></div><div class="cover-empty" style="width: 64%"></div></div>
	</td>
	<td data-value="36.55" class="pct low">36.55%</td>
	<td data-value="238" class="abs low">87/238</td>
	<td data-value="26.86" class="pct low">26.86%</td>
	<td data-value="134" class="abs low">36/134</td>
	<td data-value="21.59" class="pct low">21.59%</td>
	<td data-value="88" class="abs low">19/88</td>
	<td data-value="36.9" class="pct low">36.9%</td>
	<td data-value="233" class="abs low">86/233</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/cadastrosComplementares/ajusteSaldo"><a href="src/stores/cadastrosComplementares/ajusteSaldo/index.html">src/stores/cadastrosComplementares/ajusteSaldo</a></td>
	<td data-value="33.33" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 33%"></div><div class="cover-empty" style="width: 67%"></div></div>
	</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="6" class="abs low">2/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="4" class="abs low">1/4</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="6" class="abs low">2/6</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/cadastrosComplementares/mercadoriasControleST"><a href="src/stores/cadastrosComplementares/mercadoriasControleST/index.html">src/stores/cadastrosComplementares/mercadoriasControleST</a></td>
	<td data-value="61.53" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 61%"></div><div class="cover-empty" style="width: 39%"></div></div>
	</td>
	<td data-value="61.53" class="pct medium">61.53%</td>
	<td data-value="130" class="abs medium">80/130</td>
	<td data-value="43.75" class="pct low">43.75%</td>
	<td data-value="80" class="abs low">35/80</td>
	<td data-value="52.17" class="pct medium">52.17%</td>
	<td data-value="46" class="abs medium">24/46</td>
	<td data-value="62.5" class="pct medium">62.5%</td>
	<td data-value="128" class="abs medium">80/128</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/cadastrosComplementares/parametrizacaoControleST"><a href="src/stores/cadastrosComplementares/parametrizacaoControleST/index.html">src/stores/cadastrosComplementares/parametrizacaoControleST</a></td>
	<td data-value="50" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="66" class="abs medium">33/66</td>
	<td data-value="35.41" class="pct low">35.41%</td>
	<td data-value="48" class="abs low">17/48</td>
	<td data-value="46.66" class="pct low">46.66%</td>
	<td data-value="15" class="abs low">7/15</td>
	<td data-value="50.76" class="pct medium">50.76%</td>
	<td data-value="65" class="abs medium">33/65</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/documentosFiscaisControleST/controleST"><a href="src/stores/documentosFiscaisControleST/controleST/index.html">src/stores/documentosFiscaisControleST/controleST</a></td>
	<td data-value="28.57" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 28%"></div><div class="cover-empty" style="width: 72%"></div></div>
	</td>
	<td data-value="28.57" class="pct low">28.57%</td>
	<td data-value="7" class="abs low">2/7</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="4" class="abs low">1/4</td>
	<td data-value="28.57" class="pct low">28.57%</td>
	<td data-value="7" class="abs low">2/7</td>
	</tr>

<tr>
	<td class="file low" data-value="src/utils"><a href="src/utils/index.html">src/utils</a></td>
	<td data-value="31.01" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 31%"></div><div class="cover-empty" style="width: 69%"></div></div>
	</td>
	<td data-value="31.01" class="pct low">31.01%</td>
	<td data-value="216" class="abs low">67/216</td>
	<td data-value="14.56" class="pct low">14.56%</td>
	<td data-value="151" class="abs low">22/151</td>
	<td data-value="12.96" class="pct low">12.96%</td>
	<td data-value="54" class="abs low">7/54</td>
	<td data-value="32.01" class="pct low">32.01%</td>
	<td data-value="203" class="abs low">65/203</td>
	</tr>

</tbody>
</table>
</div>
                <div class='push'></div><!-- for sticky footer -->
            </div><!-- /wrapper -->
            <div class='footer quiet pad2 space-top1 center small'>
                Code coverage generated by
                <a href="https://istanbul.js.org/" target="_blank" rel="noopener noreferrer">istanbul</a>
                at 2024-03-25T14:10:54.957Z
            </div>
        <script src="prettify.js"></script>
        <script>
            window.onload = function () {
                prettyPrint();
            };
        </script>
        <script src="sorter.js"></script>
        <script src="block-navigation.js"></script>
    </body>
</html>
    